API Reference (2.0)Admin API

Delete mount

DELETE/api/admin/mounts/{mount_id}

Deletes a mount definition.

AuthorizationBearer <token>

Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.

In: header

Path Parameters

mount_id*integer

The mount ID.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/admin/mounts/1"
Empty